Flutter新建一个空工程,导入野火SDK就报错

seongbrave 2月前 139

如上图所示,只要再pubspec 文件中导入咱的sdk,然后就会显示上面的错误

最新回复 (8)
  • HeavyRain 2月前
    引用 2
    请提供详细信息,方便我们这边复现问题
  • seongbrave 2月前
    引用 3
    看截图,你们可以试试,建一个工程,然后导入sdk ,直接跑就会报错的,上面截图
  • HeavyRain 2月前
    引用 4
    信息不足,无法复现,需要详细描述怎么导入的,sdk是那个分支,commit id是多少
  • HeavyRain 2月前
    引用 5
    实际上这个问题应该不是sdk的问题,因为demo就开源在哪里,demo可以用,那就说明sdk没有问题。请对比demo中的sdk使用方法。如果实在无法找到原因,请把工程包括sdk打包发给 support@wildfirechat.cn 
  • seongbrave 2月前
    引用 6
    完全空的工程,以及发送邮件 support@wildfirechat.cn, 麻烦看下吧
  • HeavyRain 2月前
    引用 7
    在iOS的podspec里加上两句话就好了,请更新最新代码验证,注意更新以后在ios目录下执行一下 pod install
  • seongbrave 2月前
    引用 8
    啥意思,加哪两句呢?
  • HeavyRain 2月前
    引用 9
    你看一下flutter项目最新的提交记录
返回